    .main__slider {
        margin-top: 220px;
    }

    .new-main__slide.swiper-slide {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 20px;
        background: #fff;
        overflow: hidden;
        max-height: 450px;
        height: auto;
    }

    .main__slider-container {
        padding: 0 64px;
    }

    .slide-content-title {
        font-weight: 700;
        font-size: 40px;
        line-height: 95%;
        color: #271a16;
    }

    .slide-content-pretitle {
        font-weight: 700;
        font-size: 28px;
        line-height: 136%;
        color: #c30013;
    }

    .new-main__slide-content {
        display: flex;
        flex-direction: column;
        gap: 40px;
        margin: 20px 0 20px 37px;
    }

    .new-main__slide-content ul li {
        font-weight: 400;
        font-size: 16px;
        line-height: 105%;
        color: #271a16;
        padding-left: 20px;
        background-image: url(/local/templates/main/img/redesign/union.svg);
        background-repeat: no-repeat;
        background-position: 0 2px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    .slide-content-list {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .new-main__slide-img {
        /* flex: 0 0 60%; */
        flex: 0 0 48%;
        height: 100%;
    }

    .new-main__slide-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
        flex: 0 0 48%;
        object-position: top;
    }

    .new-main__slider {
        position: relative;
    }

    .new-main__slider-pagination {
        /* position: absolute;
        left: 0;
        right: 0;
        bottom: 16px;
        z-index: 5; */
        margin-top: 24px;

        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }

    .new-main__slider-pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 !important;
        background: var(--green);
        ;
        opacity: 1;
    }

    .new-main__slider-pagination .swiper-pagination-bullet-active {
        background: #c30013;
    }

    @media (max-width: 1350px) {
        .slide-content-title {
            font-size: 32px;
        }

        .slide-content-pretitle {
            font-size: 24px;
        }
    }

    @media (max-width: 1200px) {
        .slide-content-title {
            font-weight: 700;
            font-size: 28px;
            line-height: 114%;
        }

        .slide-content-pretitle {
            font-weight: 700;
            font-size: 20px;
            line-height: 120%;
        }

        .slide-content-list {
            gap: 12px;
        }

        .new-main__slide-content {
            gap: 20px;
        }

        .main__slider-container {
            padding: 0 20px;
        }
    }

    @media (max-width: 991px) {
        .new-main__slide-content {
            margin: 10px 0 10px 27px;
        }
    }

    @media (max-width: 550px) {
        .new-main__slide.swiper-slide {
            max-height: 70vh;
            flex-direction: column;
            position: relative;
        }

        .new-main__slide-content {
            margin: 0;
        }

        .new-main__slide-content {
            margin: 43px 20px 7px 20px;
        }

        .slide-content-btn {
            position: absolute;
            bottom: 20px;
            left: 20px;
            width: 100% !important;
            max-width: calc(100% - 40px);
        }

        .new-main__slide-img {
            width: 100%;
        }

        .new-main__slide-img img {
            object-position: 50% 50%;
        }

        .new-main__slide.swiper-slide {
            align-items: flex-start;
        }
    }